@media (max-width: 991px) {
 .responsive  .megamenu-background { background: none !important; }
}

.product-section .product-table thead tr {background: linear-gradient(to bottom, #a60505 0%,#e10f0f 0%,#a60505 99%);}
.product-section .product-section-title {color:#ffffff;}
#top .logo {padding: 19px 0 0 0;margin: 0 0 -11px;}

#townizer-accordion > li {background-color:#333333 !important;border-color:#404040 !important;}
#townizer-accordion > li > ul {border-color:#404040 !important;}
.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {background: linear-gradient(to bottom, #a60505 0%,#e10f0f 0%,#a60505 99%);}
.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {border-color:#a60505 !important;}
.townizer-keywords {margin-top:2rem;color:#929292;}
.townizer-footer-wrapper {background:none !important;border: none !important;padding:0 !important;font-size: 12px !important;}